<?php

// Load parent theme CSS
function my_css_files()
{
    wp_enqueue_style('hueman', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'my_css_files');

// Load custom translation
function my_language_files()
{
    load_child_theme_textdomain('hueman', get_stylesheet_directory() . '/languages');
} 
add_action('after_setup_theme', 'my_language_files');
